Subject: Re: [PATCH 4/6] phy: kill excess code

From: Richard Cochran <[email-masked]>
Date: Sat, 4 Jan 2014 16:51:14 +0100

On Sat, Jan 04, 2014 at 07:47:33PM +0300, Sergei Shtylyov wrote:
> Hello.
> 
> On 01/04/2014 06:42 PM, Richard Cochran wrote:
> 
> >>    Both kinds of empty lines are consistently avoided by all other
> >>code I had to read. They don't really improve anything.
> 
> >But both your subject line and body talk about lines of code. Just
> >removing blank lines is not the same as removing "excess code."
> 
>    To me, all source file lines are code. So what you are
> suggesting, splitting the patch?

Yes, exactly that.

If the title reads, "fix whitespace errors" or "remove blank lines",
then I don't need to waste my time looking at it.

But if it reads, "remove excess code", then I want to make sure that
you don't go and delete something important.

Thanks,
Richard